body{
  background: #131313 url(background.jpg) repeat;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;
  font-size:12px;
  color:white;
  margin-top : 0px;
}

h1{
  font-size : 2em;
  color : #73b841;
}

h2{
  font-size : 1.3em;
  color : #598F32;
}

#legal
{
  color : #333333;
  width : 970px;
  margin : 0 auto;
}

#bgOverlay
{
  position : absolute;
  top : 0px;
  right : 0px;
  z-index : -1;
}

#main{  
  width : 950px;
  margin : 0 auto;
  margin-top : 80px;
  padding : 10px;
  border : 1px solid #3B3B3B;
  background : black;
}

#content{
  width : 950px;
  background : #100e26;
  margin : 0 auto;
}

#left {
        float: left;
        width: 618px;
	height : 100%;
        border-right : 2px #3B3B3B solid;
}

#right {
        float: left;
        width: 330px;
	height : 100%;
        position: relative;
}

#logo_ready{
  height : 208px;
}

#logo_tf{
  background : url(logo_tf_background.jpg) top left;
  height : 183px;
  text-align : right;
}

#info{
  width: 614px;
  padding : 5px;
  padding-bottom : 10px;
  overflow : auto;
  color : #5B5B5B;
}

#links{
  /*height : 235px;*/
}

#links>ul{
  margin : 0 auto;
  margin-top : 20px;
  width : 200px;
}

#links>ul>li{
  padding : 5px 0px;
  text-align : right;
  margin-bottom : -1px;
  border-top : 1px dotted white;
  border-bottom : 1px dotted white;
}

#check{
  margin-top : 10px;
  padding-bottom : 20px;
  text-align : center;
  
}

#checkButton {
  background : #C9C9C9;
  padding : 6px;
  -moz-border-radius : 10px;
  border-radius : 10px;
  -moz-box-shadow : inset 0px 15px 1px #E9E9E9;
  -webkit-box-shadow : inset 0px 15px 1px #E9E9E9;
  text-shadow: 0px 1px 0px #e5e5ee;
  font-weight : bold;
  color : #444444;
  text-decoration : none;
  margin : auto;
  font-size : 2em;
  
  position : relative;
  top : 15px;
}
        
#checkButton:hover{
  color : white;
  background : #73b841;
  -moz-box-shadow : none;
  -webkit-box-shadow : none;
  text-shadow : none;
}

#countdownBox{
  position : fixed;
  top : 0px;
  height : 40px;
  width : 100%;
  background : #232323;
  text-align : center;
  
}

#countdown{
  font-family : monospace;
  font-weight : bolder;
  font-size : 2em;
}

#clearfix{
  clear : both;
}
